Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15
Discuss [Knowledge Base] [2G] All the *sim solution available at the Turbo-, Supersim and Simcloning Solution - Hackint0sh.org; Not upgradable means it won't work with the new baseband. If your *sim is soft ...
  1. #11
    Former Bender
    Guest

    Default

    Not upgradable means it won't work with the new baseband.

    If your *sim is soft upgradable, it is able to be modified to work with future baseband release.


  2. #12
    Rookie Array

    Join Date
    Jan 2008
    Posts
    14
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    will stealthsim work for softup to 1.1.3 from 1.1.2 otb?

  3. #13
    Newbie Array

    Join Date
    Feb 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Heard the rumour that there is something like TurboSIM 5th Gen which actually unlocks 1.1.3 OTB. Can someone confirm this? I've just bought the 16gb iphone and I'd like to order a TurboSIM instead of breakin' apart the iphone. Thanks

    update: just read another post in which they are stating my doubt. I'll try to ask the topic starter
    Last edited by igocancun; 02-08-2008 at 08:31 AM.

  4. #14
    Newbie Array

    Join Date
    Feb 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    HI,

    my iphone version is 1.1.3(4A93).
    Serial number 7V739UV7XXX
    Modem Firmware 04.03.13_G

    jailbreak ,unlock with ZiPhone everythings working fine..

    I try with anySIM 1.3 ..
    But my SIM-card not working..

    Any help please..!

  5. #15
    Rookie Array

    Join Date
    Jan 2008
    Posts
    24
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by XianLi View Post
    Not upgradable means it won't work with the new baseband.

    If your *sim is soft upgradable, it is able to be modified to work with future baseband release.
    Hi XianLi,


    I though the *sim work by fooling the iPhone that the non-AT & T sim was an AT & T sim , but why then *sim will not work on future upgraded baseband?

    I tried an activated 1.1.3 iPhone with *sim solution, but got no signal.


 

 
Page 2 of 2 FirstFirst 12

Similar Threads

  1. [Knowledge Base] 1.1.4 Compatible Apps
    By mralourdes in forum Free Toolchain Software (Cydia App's)
    Replies: 2
    Last Post: 05-02-2008, 03:24 AM
  2. [Knowledge Base] 1.1.3 Compatible Apps
    By ajl917 in forum Free Toolchain Software (Cydia App's)
    Replies: 84
    Last Post: 03-14-2008, 03:27 AM
  3. [Knowledge Base] ZiPhone - Questions here
    By DJ McG in forum General
    Replies: 12
    Last Post: 02-13-2008, 12:24 AM
  4. [Knowledge base][1.1.3] JAILBREAK > Compatible *SIM Solution
    By Former Bender in forum Turbo-, Supersim and Simcloning Solution
    Replies: 31
    Last Post: 02-11-2008, 05:07 PM
  5. [Knowledge Base] *Sim Solutions and 1.1.3.
    By think-different in forum Turbo-, Supersim and Simcloning Solution
    Replies: 17
    Last Post: 01-17-2008, 06:35 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:22 AM.
twitter, follow us!